;ogni sezione corrisponde a un prodotto
;per ciascuna sezione la prima chiave e' il nome che comparira' nel menu di ECM2001
;"Taglia/Incolla File"
;le chiavi successive, che vanno chiamate ECUx con x = numero progressivo, sono
;i dati delle voci stesse.
;voce di menu, st_load end_load st_save end_save <filename senza spazi>

[ALIENTECH]
Name = KESS
ECU1 = IAW5SF HW >=300 Boot ST10F276, 0x10000 0x7FFFF 0 0x7FFFF
ECU2 = IAW5SF.A3 HW < 300 Boot ST10F276, 0x8000 0x7FFFF 0 0x7FFFF  
ECU3 = IAW4SF Boot ST10F280, 0x8000 0x7FFFF 0 0x7FFFF 
ECU4 = IAW6LP Boot ST10F280, 0x8000 0x7FFFF 0 0x7FFFF 
ECU5 = IAW6LP2 Boot ST10F280, 0x10000 0x7FFFF 0 0x7FFFF 
ECU6 = IAW6LPC Boot ST10F280, 0x10000 0x7FFFF 0 0x7FFFF 
ECU7 = PSA M7.4.5 Boot ST10F276, 0xA0000 0xBFFFF 0 0xCFFFF 
ECU8 = BMW M3 MS52, 0x8000 0xBFFF 0 0x3FFFF
ECU9 = IAW4AFB Boot ST10F269, 0x4000 0x4FFFF 0 0x4FFFF 
ECU10 = IAW4BV Boot ST10F280, 0x70000 0x7FFFF 0 0x7FFFF 

[SERIAL TRUCK]
Name = SERIAL TRUCK
ECU1 = VOLVO FM12, 0x4000 0x75FF 0 0x7FFF 
ECU2 = SCANIA MS6.2, 0x78000 0x7FFFF 0 0x7FFFF 
ECU3 = IVECO STRALIS EDC7UC31, 0x1C0000 0x1FFFFF 0 0x1FFFFF
ECU4 = IVECO STRALIS MS6.2, 0x38000 0x3FFFF 0 0x3FFFF 
ECU5 = BOSCH EDC7 - IVECO / NEW HOLLAND, 0x58000 0x67FFF 0x0 0x701FF 

[GENIUS]
Name = GENIUS
ECU1 = MINI 1600 EDC16+, 0x10000 0x1FFFFF 0 0x1FFFFF
ECU2 = RENAULT EDC16+, 0x1C0000 0x1FFFFF 0 0x1FFFFF
ECU3 = C3 DELPHI, 0x8000 0x701FF 0 0x701FF

[OLS]
Name = SPI
ECU1 = BMW 3.0d EDC15, 0x70000 0x7FFFF 0 0x7FFFF 
ECU2 = PSA 6LP, 0x68000 0x77FFF 0 0x77FFF 
ECU3 = PSA 6LP2, 0x60000 0x6FFFF 0 0x6FFFF 
ECU4 = RENAULT 1.5 dci, 0x6000 0xFFFF 0x0 0x3FFFF 
ECU5 = RENAULT / DACIA 1.5 dci E4, 0x58000 0x77FFF 0x0 0x77FFF 
ECU6 = RENAULT / DACIA 1.6 16v, 0x8000 0xFFFF 0x0 0x3FFFF 
ECU7 = OPEL SIMTEC71/90 1.8 16v, 0x12000 0x17EFF 0x0 0x1FFFF 

[BYS]
Name = ByteShooter
ECU1 = MINI COOPER, 0x70000 0x7FFFF 0 0x7FFFF 
ECU2 = MB CDI EDC16CP31, 0x190000 0x1FCFFF 0 0x1FFFFF 
ECU3 = VW TDI EDC16U34-3.1, 0x180000 0x1FFFFF 0 0x1FFFFF 
ECU4 = RENAULT 1.5 dci, 0x6000 0xFFFF 0x0 0x3FFFF 
ECU5 = BMW 3.0d EDC15, 0x70000 0x7BFFF 0 0x7FFFF
ECU6 = BMW M3 MS54, 0x8000 0x17FFF 0 0x7FFFF
ECU7 = VW TDI PPD 1.X, 0x40000 0x7FFFF 0 0x1FFFFF 

[MIL]
Name = Millenium
ECU1 = MINI COOPER, 0x70000 0x7FFFF 0 0x7FFFF 

[GAL]
Name = Galletto
ECU1 = PSA 6LP, 0x68000 0x77FF7 0 0x77FFF 
ECU2 = PSA 6LP2, 0x60000 0x6FFF7 0 0x6FFFF 

[COMBILOADER]
Name = Combiloader
ECU1 = OPEL SIMTEC71/90 1.8 16v, 0xA000 0xFEFF 0x0 0x7FFFF 
